# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 07:16:36 UTC 2015
pkgname = libxml++-docs
pkgbase = libxml++
pkgver = 2.40.0-2
pkgdesc = Developer documentation for libxml++
url = http://libxmlplusplus.sourceforge.net/
builddate = 1449818196
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 4340736
arch = aarch64
license = LGPL
depend = glibmm-docs
makedepend = pkgconfig
makedepend = glibmm-docs
makedepend = libxml2
makedepend = glibmm
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
